Parse-StackTrace

Prerequisites

Parse-StackTrace declares the following 7 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Exception::Class0Exception-Class-1.39131.43
List::Util0Scalar-List-Utils-1.41125.71
Math::BigInt0Math-BigInt-1.9993125.71
Moose0Moose-2.1403134.29
MooseX::AttributeHelpers0MooseX-AttributeHelpers-0.23131.43
Scalar::Util0Scalar-List-Utils-1.41125.71
perl5.6.0perl0.00

Parse-StackTrace declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
File::Spec0PathTools-3.47122.86
Test::More0Test-Simple-1.001011122.86